## flatpak-kcm 5.27.2

=== debian/changelog ===
flatpak-kcm (5.27.2-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Add flatpak as a dependency since the module crashes systemsettings
    when activated if flatpak is not installed (Closes: #1033286).

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Mar 2023 19:17:01 +0100

flatpak-kcm (5.27.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Backport commit to populate list of permissions for applications
    (Closes: #1033039).
  * Add myself as uploader.

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 Mar 2023 21:15:52 +0100

flatpak-kcm (5.27.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.1).
  * Update build-deps and deps with the info from cmake.
  * Disable failing tests.
  * New upstream release (5.27.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 14:58:50 +0100

flatpak-kcm (5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:34 +0100

flatpak-kcm (5.26.90-1) unstable; urgency=medium

  [ Rik Mills ]
  * Initial release. (Closes: #1029531)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Jan 2023 22:31:43 +0100
