## flatpak-kcm 5.27.3

=== debian/changelog ===
flatpak-kcm (5.27.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.3).
  * Drop patch to populate list of permissions for applications.

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:13:21 +0100
