## flatpak-kcm 5.27.4

=== debian/changelog ===
flatpak-kcm (5.27.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4)
  * Drop included upstream_fix-kde-bug-467399.patch

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:37:04 +0100

flatpak-kcm (5.27.3-0ubuntu2) lunar; urgency=medium

  * Add upstream_fix-kde-bug-467399.patch to fix FTBFS on backport to
    kinetic and jammy.

 -- Rik Mills <rikmills@kde.org>  Wed, 15 Mar 2023 19:51:46 +0000

flatpak-kcm (5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:17:29 +0000

flatpak-kcm (5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:22:19 +0000

flatpak-kcm (5.27.1-0ubuntu2) lunar; urgency=medium

  * Disable build time tests.

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:57:10 +0000

flatpak-kcm (5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:46:01 +0000

flatpak-kcm (5.27.0a-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)
  * Rename tarball due to upstream respin.

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:40:03 +0000
