=== debian/control ===
Source: flatpak-kcm
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               extra-cmake-modules (>= 5.102.0~),
               libconfig-dev,
               libflatpak-dev,
               libkf5config-dev (>= 5.102.0~),
               libkf5declarative-dev (>= 5.102.0~),
               libkf5i18n-dev (>= 5.102.0~),
               libkf5kcmutils-dev (>= 5.102.0~),
               libqt5svg5-dev (>= 5.15.2~),
               pkg-config,
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma/flatpak-kcm
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/flatpak-kcm
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/flatpak-kcm.git

Package: kde-config-flatpak
Architecture: any
Depends: flatpak, systemsettings, ${misc:Depends}, ${shlibs:Depends},
Description: Flatpak permissions management KCM
 Plasma System Settings module for managinng Flatpak permissions.
 .
 The System Settings module allows users to changing what permissions have
 been granted to installed Flatpak applications.
