## flatpak-kcm 5.27.8

=== debian/changelog ===
flatpak-kcm (5.27.8-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.8)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 12:29:36 +0100

flatpak-kcm (5.27.7-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Sep 2023 12:11:17 +0100

flatpak-kcm (5.27.7-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Aug 2023 17:13:48 +0100

flatpak-kcm (5.27.6-0ubuntu2) mantic; urgency=medium

  * Build depend on libkf5itemmodels-dev

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 18:56:58 +0100

flatpak-kcm (5.27.6-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6)

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 17:35:14 +0100

flatpak-kcm (5.27.5-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 05:13:29 +0100
