=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: flatpak-kcm
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -25,8 +24,8 @@
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/flatpak-kcm
 Rules-Requires-Root: no
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/flatpak-kcm
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/flatpak-kcm
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/flatpak-kcm
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/flatpak-kcm.git
 
 Package: kde-config-flatpak
 Architecture: any
