=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: flatpak-kcm
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -16,7 +17,7 @@
                libkf5itemmodels-dev (>= 5.102.0~),
                libkf5kcmutils-dev (>= 5.102.0~),
                libqt5svg5-dev (>= 5.15.2~),
-               pkg-config,
+               pkgconf,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
                xauth <!nocheck>,
@@ -24,8 +25,8 @@
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/flatpak-kcm
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/flatpak-kcm
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/flatpak-kcm.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/flatpak-kcm
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/flatpak-kcm
 
 Package: kde-config-flatpak
 Architecture: any
