=== debian/control ===
--- 
+++ 
@@ -7,22 +7,23 @@
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               dh-sequence-kf5,
-               extra-cmake-modules (>= 5.102.0~),
+               dh-sequence-kf6,
+               extra-cmake-modules (>= 6.2.0~),
                libconfig-dev,
                libflatpak-dev,
-               libkf5config-dev (>= 5.102.0~),
-               libkf5declarative-dev (>= 5.102.0~),
-               libkf5i18n-dev (>= 5.102.0~),
-               libkf5itemmodels-dev (>= 5.102.0~),
-               libkf5kcmutils-dev (>= 5.102.0~),
-               libqt5svg5-dev (>= 5.15.2~),
+               libkf6config-dev (>= 6.2.0~),
+               libkf6coreaddons-dev (>= 6.2.0~),
+               libkf6i18n-dev (>= 6.2.0~),
+               libkf6itemmodels-dev (>= 6.2.0~),
+               libkf6kcmutils-dev (>= 6.2.0~),
+               libxkbcommon-dev,
                pkgconf,
-               qtbase5-dev (>= 5.15.2~),
-               qtdeclarative5-dev (>= 5.15.2~),
+               qt6-base-dev (>= 6.6.0+dfsg~),
+               qt6-declarative-dev (>= 6.6.0+dfsg~),
+               qt6-svg-dev (>= 6.6.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/flatpak-kcm
 Rules-Requires-Root: no
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/flatpak-kcm
