=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                qt6-svg-dev (>= 6.7.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/flatpak-kcm
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/flatpak-kcm
