## flatpak-kcm 6.4.3

=== debian/changelog ===
flatpak-kcm (6.4.3-0zneon+24.04+noble+release+build22) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 12:14:48 +0000

flatpak-kcm (6.4.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:19:55 +0000
