## flatpak-kcm 6.4.5+p24.04+vstable+git20251019.0244

=== debian/changelog ===
flatpak-kcm (6.4.5+p24.04+vstable+git20251019.0244-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:44:10 +0000
