## flatpak-kcm 6.4.5+p24.04+vstable+git20251020.0103

=== debian/changelog ===
flatpak-kcm (6.4.5+p24.04+vstable+git20251020.0103-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 01:03:34 +0000
