## flatpak-kcm 6.5.0

=== debian/changelog ===
flatpak-kcm (6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)
  * Update build deps from cmake.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:35:42 +0100

flatpak-kcm (6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:00:43 +0100

flatpak-kcm (6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:27:10 +0100
