## flatpak-kcm 6.5.0+p24.04+vstable+git20251021.0910

=== debian/changelog ===
flatpak-kcm (6.5.0+p24.04+vstable+git20251021.0910-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 09:10:22 +0000

flatpak-kcm (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:42:57 +0000
