## flatpak-kcm 6.5.0+p24.04+vstable+git20251021.0934

=== debian/changelog ===
flatpak-kcm (6.5.0+p24.04+vstable+git20251021.0934-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 09:34:16 +0000
