=== debian/control ===
Source: flatpak-kcm
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kdeclarative-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kitemmodels-dev,
               kf6-kpackage-dev,
               libconfig-dev,
               libflatpak-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma/flatpak-kcm
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/neon-packaging/flatpak-kcm.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/flatpak-kcm
Maintainer: Neon CI <neon@kde.org>

Package: flatpak-kcm
Architecture: any
Depends: systemsettings, ${misc:Depends}, ${shlibs:Depends}
Description: Flatpak Permissions Management
 Flatpak Permissions Management System Setting Module for Plasma
