=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all reproducible=-fixfilepath

%:
	dh $@

override_dh_auto_test:
#	xvfb-run -a dh_auto_test
	:
