## flatpak-kcm 6.5.1+p24.04+vstable+git20251029.0811

=== debian/changelog ===
flatpak-kcm (6.5.1+p24.04+vstable+git20251029.0811-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 08:11:38 +0000

flatpak-kcm (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:12:37 +0000
