## flatpak-kcm 6.5.1+p24.04+vstable+git20251031.0937

=== debian/changelog ===
flatpak-kcm (6.5.1+p24.04+vstable+git20251031.0937-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:37:32 +0000
